import React from "react";
import "../../App.css";
import Footer from "../../Footer";

export default function Manual() {
  return (
    <>
      <div className="sitePage">
        <h1> Anleitung / Bedienungshinweise</h1>
      </div>
      <Footer />
    </>
  );
}
